<p id="notice"><%= notice %></p>

<h1>Listing Notes</h1>

<table>
  <tbody>
    <% @notes.each do |note| %>
      <tr>
        <td><%= link_to "Note by "+ note.appointment.advisor.first_name, note_path(note) %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>


